path: /build/build/fortran-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/fortran -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/fortran
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fortran && luet-portage --dir /pkgdir/fortran
    virtual/fortran && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1bdade400877247f9b181127b9882816e81e3358af0577c270f9158e945e2300
  package:
    id: 0
    name: fortran
    version: "0"
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for Fortran Compiler
    uri:
    - ""
    license: ""
    buildtimestamp: 2023-09-09 10:00:06.489976008 +0000 UTC m=+67.284175516
    labels:
      IUSE: openmp
      RDEPEND: '|| ( sys-devel/gcc[fortran,openmp?] sys-devel/gcc-apple[fortran,openmp?]
        dev-lang/ekopath dev-lang/ifc )'
      emerge.packages: virtual/fortran
      kit: core-kit
      original.package.name: virtual/fortran
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/fortran
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 64c00c9ae4fb2714ee99c194d189b8852d74c07340d9657981d2b6d0be7d6447
compressiontype: zstd
files:
- var/db/pkg/virtual/fortran-0/BUILD_TIME
- var/db/pkg/virtual/fortran-0/CATEGORY
- var/db/pkg/virtual/fortran-0/CBUILD
- var/db/pkg/virtual/fortran-0/CFLAGS
- var/db/pkg/virtual/fortran-0/CHOST
- var/db/pkg/virtual/fortran-0/COUNTER
- var/db/pkg/virtual/fortran-0/CXXFLAGS
- var/db/pkg/virtual/fortran-0/DEFINED_PHASES
- var/db/pkg/virtual/fortran-0/DESCRIPTION
- var/db/pkg/virtual/fortran-0/EAPI
- var/db/pkg/virtual/fortran-0/FEATURES
- var/db/pkg/virtual/fortran-0/IUSE
- var/db/pkg/virtual/fortran-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/fortran-0/KEYWORDS
- var/db/pkg/virtual/fortran-0/LDFLAGS
- var/db/pkg/virtual/fortran-0/LICENSE
- var/db/pkg/virtual/fortran-0/PF
- var/db/pkg/virtual/fortran-0/RDEPEND
- var/db/pkg/virtual/fortran-0/SIZE
- var/db/pkg/virtual/fortran-0/SLOT
- var/db/pkg/virtual/fortran-0/USE
- var/db/pkg/virtual/fortran-0/environment.bz2
- var/db/pkg/virtual/fortran-0/fortran-0.ebuild
- var/db/pkg/virtual/fortran-0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: fortran
  version: "0"
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: gcc
    version: '>=0'
    category: sys-devel-11.3.0
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for Fortran Compiler
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    IUSE: openmp
    RDEPEND: '|| ( sys-devel/gcc[fortran,openmp?] sys-devel/gcc-apple[fortran,openmp?]
      dev-lang/ekopath dev-lang/ifc )'
    emerge.packages: virtual/fortran
    kit: core-kit
    original.package.name: virtual/fortran
    original.package.slot: "0"
    original.package.version: "0"
  treedir: ""
  repository: ""
